<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">110.5580500000</MDI>
      <MDI key="STATISTICS_MEAN">28.9349707794</MDI>
      <MDI key="STATISTICS_STDDEV">15.2246217355</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
